@charset "euc-jp";
/*ヘルプ関係*/

/*FAQ*/
table.aUp {
	padding: 0px;
	width: 739px;
	margin-top: 10px;
	margin-right: 55px;
	margin-bottom: 0px;
	margin-left: 56px;
	background-image: url(../help/help_img/qa_bg.gif);
}
table.faqDown {
	padding: 0px;
	width: 733px;
	margin-top: 0px;
	margin-right: 58px;
	margin-bottom: 10px;
	margin-left: 59px;
	background-color: #F3F3F3;
	border: 1px solid #BABABA;
}
.faqIn {
	margin-top: 0px;
	margin-right: 25px;
	margin-bottom: 0px;
	margin-left: 35px;
}
table.qBox {
	padding: 0px;
	width: 739px;
	margin-top: 10px;
	margin-right: 55px;
	margin-bottom: 20px;
	margin-left: 56px;
	background-image: url(../help/help_img/qall_bg.gif);
}

/*TABLE線有り*/
.qLink{
	border: 1px solid #666666;
	padding-top: 3px;
	padding-right: 5px;
	padding-bottom: 3px;
	padding-left: 5px;
}